@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 400;
  src: url(s/cormorantgaramond/v16/co3ZmX5slCNuHLi8bLeY9MK7whWMhyjYrEtImS8.ttf) format('truetype');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  src: url(s/cormorantgaramond/v16/co3bmX5slCNuHLi8bLeY9MK7whWMhyjYqXtP.ttf) format('truetype');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 400;
  src: url(s/mulish/v13/1Ptwg83HX_SGhgqk2hAjQlW_mEuZ0FsSKeOfGZQ_.ttf) format('truetype');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 700;
  src: url(s/mulish/v13/1Ptwg83HX_SGhgqk2hAjQlW_mEuZ0FsSzuSfGZQ_.ttf) format('truetype');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  src: url(s/mulish/v13/1Ptyg83HX_SGhgqO0yLcmjzUAuWexZNR8aevHg.ttf) format('truetype');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 700;
  src: url(s/mulish/v13/1Ptyg83HX_SGhgqO0yLcmjzUAuWexXRW8aevHg.ttf) format('truetype');
}